import envir_temperature from '@/assets/images/page-enviroment/temperature.svg';
import envir_wet from '@/assets/images/page-enviroment/wet.svg';
import envir_co2 from '@/assets/images/page-enviroment/co2.svg';
import envir_pm25 from '@/assets/images/page-enviroment/pm25.svg';
import envir_jiaquan from '@/assets/images/page-enviroment/jiaquan.svg';
import envir_tvoc from '@/assets/images/page-enviroment/tvoc.svg';
export const equipImageMap = {
  //   temperMapTop: require('@/assets/images/page-enviroment/temperMapTop.png'),
  //   co2MapTop: require('@/assets/images/page-enviroment/co2MapTop.png'),
  //   maptemp1: require('@/assets/images/page-enviroment/maptemp1.png'),
  //   maptemp2: require('@/assets/images/page-enviroment/maptemp2.png'),
  envir_temperature: envir_temperature,
  envir_wet: envir_wet,
  envir_co2: envir_co2,
  envir_pm25: envir_pm25,
  envir_jiaquan: envir_jiaquan,
  envir_tvoc: envir_tvoc,

  officeImg: require('@/assets/images/page-enviroment/office.svg'),
  //   airMapTop: require('@/assets/images/page-enviroment/airMapTop.svg'),
  //   lampMapTop: require('@/assets/images/page-enviroment/lampMapTop.svg'),
  //   maptemp3: require('@/assets/images/page-enviroment/maptemp3.png'),
  //   maptemp4: require('@/assets/images/page-enviroment/maptemp4.png'),
  //   maptemp5: require('@/assets/images/page-enviroment/maptemp5.png'),

  envir_all: require('@/assets/images/page-enviroment/all.svg'),
  equip_air: require('@/assets/images/page-enviroment/air.svg'),
  equip_lamp: require('@/assets/images/page-enviroment/lamp.svg'),
  equip_water: require('@/assets/images/page-enviroment/water.svg'),
  envir_curtain: require('@/assets/images/page-enviroment/curtain.svg'),
  envir_socket: require('@/assets/images/page-enviroment/socket.svg'),
  envir_humidification: require('@/assets/images/page-enviroment/humidification.svg'),

  //   maptemp6: require('@/assets/images/page-enviroment/maptemp6.png'),

  // 环境指数说明
  ruleCo2: require('@/assets/images/page-enviroment/rule-co2.png'),
  ruleHcho: require('@/assets/images/page-enviroment/rule-hcho.png'),
  rulePm25: require('@/assets/images/page-enviroment/rule-pm25.png'),

  // 设备
  airClose: require('@/assets/images/page-equipment/airClose.png'),
  airOpen: require('@/assets/images/page-equipment/airOpen.png'),
  temp_down: require('@/assets/images/page-equipment/temp-down.svg'),
  temp_up: require('@/assets/images/page-equipment/temp-up.svg'),
  temp_keep: require('@/assets/images/page-equipment/temp-keep.png'),
  arrow_down: require('@/assets/images/page-equipment/arrow-down.svg'),
  arrow_up: require('@/assets/images/page-equipment/arrow-up.svg'),
  wind_up: require('@/assets/images/page-equipment/wind-up.svg'),
  wind_down: require('@/assets/images/page-equipment/wind-down.svg'),
  lamp_open: require('@/assets/images/page-equipment/lamp-open.png'),
  lamp_close: require('@/assets/images/page-equipment/lamp-close.png'),
  expend_down: require('@/assets/images/page-equipment/expend-down.svg'),
  expend_up: require('@/assets/images/page-equipment/expend-up.svg'),
  curtain_open_row: require('@/assets/images/page-equipment/curtain-open-row.png'),
  curtain_open_icon_row: require('@/assets/images/page-equipment/curtain-open-icon-row.svg'),
  curtain_close_icon_row: require('@/assets/images/page-equipment/curtain-close-icon-row.svg'),
  socket_close: require('@/assets/images/page-equipment/socket_close.png'),
  socket_open: require('@/assets/images/page-equipment/socket_open.png'),

  up_Arrow: require('@/assets/images/page-equipment/up_Arrow.svg'),
  down_Arrow: require('@/assets/images/page-equipment/down_Arrow.svg'),
  openair: require('@/assets/images/page-equipment/openair.png'),
  air_close: require('@/assets/images/page-equipment/air_close.png'),

  wind_small: require('@/assets/images/page-equipment/wind_small.png'),
  wind_big: require('@/assets/images/page-equipment/wind_big.png'),
  airsunred: require('@/assets/images/page-equipment/airsunred.svg'),
  airsunblack: require('@/assets/images/page-equipment/airsunblack.svg'),
  aircoldblue: require('@/assets/images/page-equipment/aircoldblue.svg'),
  aircoldblack: require('@/assets/images/page-equipment/aircoldblack.svg'),
  aircloudgreen: require('@/assets/images/page-equipment/aircloudgreen.svg'),
  aircloudblack: require('@/assets/images/page-equipment/aircloudblack.svg'),
};
